.preloader_02 {
  position: fixed;
  inset: 0;
  z-index: 9999;
  background-color: #fff;
  overflow: hidden;
}
.preloader_02 .loading-main {
  position: relative;
  z-index: 5;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: linear-gradient(to right, #002147, #0d2d62);
}
.preloader_02 .loading-main .loader-logo {
  width: 300px;
}
.preloader_02 .loading-main .loader-logo svg {
  width: 100%;
  display: block;
  opacity: 0.8;
}
.preloader_02 .loading-main .dots {
  margin-top: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 12px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.preloader_02 .loading-main .dots span {
  width: 12px;
  height: 12px;
  border-radius: 50%;
  -webkit-animation: bounce 1.4s infinite ease-in-out both;
          animation: bounce 1.4s infinite ease-in-out both;
}
.preloader_02 .loading-main .dots span:nth-child(1) {
  background-color: rgba(255, 255, 255, 0.8);
  -webkit-animation-delay: -0.32s;
          animation-delay: -0.32s;
}
.preloader_02 .loading-main .dots span:nth-child(2) {
  background-color: rgba(255, 255, 255, 0.6);
  -webkit-animation-delay: -0.16s;
          animation-delay: -0.16s;
}
.preloader_02 .loading-main .dots span:nth-child(3) {
  background-color: rgba(255, 255, 255, 0.7);
  -webkit-animation-delay: 0s;
          animation-delay: 0s;
}
.preloader_02 .loading-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transform-origin: left;
          transform-origin: left;
}
.preloader_02 .loading-bg.bg1 {
  background: linear-gradient(to right, #034477, #0560a5);
  z-index: 4;
}
.preloader_02 .loading-bg.bg2 {
  background: #03447799;
  z-index: 3;
}
.preloader_02 .loading-bg.bg3 {
  background: #03447766;
  z-index: 2;
}

@-webkit-keyframes bounce {
  0%, 80%, 100% {
    -webkit-transform: scale(0);
            transform: scale(0);
  }
  40% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

@keyframes bounce {
  0%, 80%, 100% {
    -webkit-transform: scale(0);
            transform: scale(0);
  }
  40% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
